@font-face {
    font-family: Avenir;
    font-weight: lighter;
    src: url(avenir_ltstd_book.otf);
}
@font-face {
    font-family: Avenir;
    font-weight: normal;
    src: url(avenir_ltstd_roman.otf);
}
@font-face {
    font-family: Avenir;
    font-weight: bold;
    src: url(avenir_ltstd_black.otf);
}
@font-face {
    font-family: Berlin;
    font-weight: bold;
    src: url(Berlin.ttf);
}
@font-face {
    font-family: Nomads;
    font-weight: bold;
    src: url(Nomads_Regular.ttf);
}
@font-face {
    font-family: Egyptian;
    font-weight: normal;
    src: url(GuardianEgyptian.ttf);
}
@font-face {
    font-family: "Egyp";
    font-weight: normal;
    src: url(GuardianTextEgyp-Regular.otf);
}